body,
html {
  box-sizing: border-box;
}
.hello {
	background: red;
}
@import '../vendor/auto-complete.css';
@import './layout.scss';
@import './state.scss';
@import './topbar.scss'; // _fcm-stat and _fcm-actions


/*
add .-can-editable to the editable module
when clicked add .-is-currently-editing so that it pops over the currently edited section
*/

// AYCAN STSTEM  * 0 HACKS
ul.haberListelemeUl li {
  &.ilkHaber {
    .haberDetay {
      max-width: calc(100% - 400px);
    }
  }
   .haberDetay {
    max-width: calc(100% - 230px);
  }
}

ul.haberListelemeUl li:first-of-type {
  padding-bottom: 32px;
  a.haberGorsel{
    width: 350px;
      img{
        width: 351px; height: 266px;
      }
  }

  .haberDetay {
      max-width: calc(100% - 400px);
    }
}
